[general]
input = /home/suareze/git/python/512/c3s512-wp1-datachecker/dqc_wrapper/unit_tests
fpattern = *.grib
log_dir = /home/suareze/git/python/512/c3s512-wp1-datachecker/dqc_wrapper/unit_tests/dqc_logs
res_dir = /home/suareze/git/python/512/c3s512-wp1-datachecker/dqc_wrapper/unit_tests/dqc_res
forms_dir = /home/suareze/git/python/512/c3s512-wp1-datachecker/dqc_wrapper/unit_tests
masks_dir = /home/suareze/git/python/512/c3s512-wp1-datachecker/dqc_wrapper/unit_tests
[dataset]
variable = var34
datatype =
cds_dataset = reanalysis-era5-single-levels
cds_variable = sea_surface_temperature